.productsShell {
background-image:url(../../images/setupback.jpg);
 background-repeat:repeat-x;
 background-position:top;
 padding-top:32px;
  padding-bottom:16px;
}

.productsTop {
     height:50px;
     background:#ff0000;
}

.productsBottom {
     height:16px;
     background:#ff0000;
}

.productsMenuTableCell{


}

.productsDisplayTableCell{
 width:690px;
}

.productsMenuHeading{

    position:absolute;
    left:25px;
    top:22px;
    font-size:16px;
    font-weight:normal;
}

.productsBreadcrumbs{

    padding-bottom:5px;
}

.productsContentDisplayShell{

    padding:0 20px;
}

.productsContentInner{

}

.productsMenuShell{

    padding-left:20px;
    
}

.productsMenuTreeviewShell{



}

.productsProductCatViewTitle{
    padding-top:4px;
    width:170px;
}

.productsBCShell{

padding:0;

}
.productsBCShell a{


}

a.productsBCLink{

color:#939598;

}

a.productsBCLink:hover{

}

a.productsBCFollow{

color:#939598;
}

a.productsBCFollow:hover{

}

.productsBCLinkEnd{
    color:#939598;
}

.productsProductImgShell{
    padding-top:6px;
    text-align:center;

}

.productsBoxback{

    padding:3px;
    border: 1px solid #dddddd;
    background:#eeeeee;

}

.productsRowQty{
    border:1px solid #cccccc;
	font-family: Tahoma, Arial;
	font-size:11px;
	padding:2px;
	width:25px;

}

.productsRowAltBack{
    background:#eeeeee;
}

.productsRowTable{

}

.productsEditDeliveryAddress{

position:absolute;
left:0;
top:0;

}

.productsOnSpecialWas{
text-decoration:line-through;
font-size:.98em;
}


.productsOnSpecial{
color:#ff0000;
font-size:.94em;
}

.productsShortDes{


}

/*thumnails/images*/
/*Category Thumbnail Size*/
.productsThumb1{
    border:1px;
	border-style:solid;
	border-color:#cccccc;
}

/*Category True Size*/
.productsThumb2{
    border:1px;
	border-style:solid;
	border-color:#cccccc;
}


/*Product Miniature Thumbnail*/
.productsThumb3{
    border:1px;
	border-style:solid;
	border-color:#cccccc;
}

/*Product Standard Thumbnail*/
.productsThumb4{
    border:1px;
	border-style:solid;
	border-color:#cccccc;
}

/*Product Full Display Thumbnail*/
.productsThumb5{
    border:1px;
	border-style:solid;
	border-color:#cccccc;
}

/*Product True Size Image*/
.productsThumb6{
    border:1px;
	border-style:solid;
	border-color:#cccccc;
}



.productTileOuter, .categoryTileOuter{
padding-right:10px;
position:relative;
text-align:center;

}



.productTileInner, .categoryTileInner{

border:1px solid #dddddd;

height:160px;
width:180px;
overflow:hidden;

display:table-cell;
vertical-align:middle;

}

.categoryTileInner{
width:160px;
}

.productTileInner img, .categoryTileInner img{
border:0px;

}

.productTileInner td, .productTileInner img, categoryTileInner td, .categoryTileInner img{
padding:0;
margin:0
}

.checkoutform input{
width:180px;

}
